/*this is stylesheet desgin by Riwash Chamlagain*/

/*stricky header*/


/* Page content */
.content {
  padding: 16px;
}

/* The sticky class is added to the header with JS when it reaches its scroll position */
.sticky {
  position: fixed;
  top: 0;
  width: 100%;

  
  z-index:100;
}


/* Add some top padding to the page content to prevent sudden quick movement (as the header gets a new position at the top of the page (position:fixed and top:0) */
.sticky + .content {
  padding-top: 102px;
}
/*this is for top menu*/
.header{
	background:#fff;
}
.top-menu{
	margin:0px;
	width: 100%;
	padding-top: 8px;
	padding-bottom: 8px;
	background: #2551a2;
}
.top-list li{
	float: left;
	padding-right: 30px;
	color:#fff;
	font-size: 16px;
}
.logo{
	width:480px;
	height:76px;
}

/*this is for dropdown*/

/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Open+Sans);
@import url(https://fonts.googleapis.com/css?family=Bree+Serif);




h3 a {
	color: #FFF;
}

a {
	color: #FFF;
	text-decoration: none;
}

h1 {
	margin-top: 100px;
	text-align:center;
	font-size:60px;
	line-height: 70px;
	font-family: 'Bree Serif', 'serif';
	}

#container {
	margin: 0 auto;
	max-width: 890px;
}


.toggle,
[id^=drop] {
	display: none;
}

/* Giving a background-color to the nav container. */
nav { 
	margin:0;
	padding: 0;
	background-color: #2551a2;
	text-decoration: none;
}

#logo {
	display: block;
	padding: 0 30px;
	float: left;
	font-size:20px;
	line-height: 60px;
}

/* Since we'll have the "ul li" "float:left"
 * we need to add a clear after the container. */

nav:after {
	content:"";
	display:table;
	clear:both;
}

/* Removing padding, margin and "list-style" from the "ul",
 * and adding "position:reltive" */
nav ul {
	float: left;
	padding:0;
	margin:0;
	list-style: none;
	position: relative;
	z-index: 10;
	}
	
/* Positioning the navigation items inline */
nav ul li {
	margin: 0px;
	display:inline-block;
	float: left;
	background-color: #2551a2;
	}

/* Styling the links */
nav a {
	display:block;
	padding:14px 15px;	
	color:#FFF;
	font-size:17px;
	text-decoration:none;
}


nav ul li ul li:hover { background: #0A65B2!important; color:#fff; text-decoration: none; }

/* Background color change on Hover */
nav a:hover { 
	background-color: #0A65B2!important;
	color:#fff; 
	text-decoration:none !important;

}

/* Hide Dropdowns by Default
 * and giving it a position of absolute */
nav ul ul {
	display: none;
	position: absolute; 
	/* has to be the same number as the "line-height" of "nav a" */
	top: 50px; 
}
	
/* Display Dropdowns on Hover */
nav ul li:hover > ul {
	display:inherit;
	text-decoration: none;
}
	
/* Fisrt Tier Dropdown */
nav ul ul li {
	width:170px;
	float:none;
	display:list-item;
	position: relative;
}

/* Second, Third and more Tiers	
 * We move the 2nd and 3rd etc tier dropdowns to the left
 * by the amount of the width of the first tier.
*/
nav ul ul ul li {
	position: relative;
	top:-50px;
	/* has to be the same number as the "width" of "nav ul ul li" */ 
	left:170px; 
}

	
/* Change ' +' in order to change the Dropdown symbol */
li > a:after { content:  ''; }
li > a:only-child:after { content: ''; }


/* Media Queries
--------------------------------------------- */

@media all and (max-width : 768px) {

	#logo {
		display: block;
		padding: 0;
		width: 100%;
		text-align: center;
		float: none;
	}

	nav {
		margin: 0;
	}

	/* Hide the navigation menu by default */
	/* Also hide the  */
	.toggle + a,
	.menu {
		display: none;
	}

	/* Stylinf the toggle lable */
	.toggle {
		display: block;
		background-color: #2551a2;
		padding:14px 20px;	
		color:#FFF;
		font-size:17px;
		text-decoration:none;
		border:none;
	}

	.toggle:hover {
		background-color: #0A65B2;
	}

	/* Display Dropdown when clicked on Parent Lable */
	[id^=drop]:checked + ul {
		display: block;
	}

	/* Change menu item's width to 100% */
	nav ul li {
		display: block;
		width: 100%;
		}

	nav ul ul .toggle,
	nav ul ul a {
		padding: 0 40px;
	text-decoration: none;

	}

	nav ul ul ul a {
		padding: 0 80px;
	}

	nav a:hover,
 	nav ul ul ul a {
		background-color: #0A65B2;
	text-decoration:none;

	}
  
	nav ul li ul li .toggle,
	nav ul ul a,
  nav ul ul ul a{
		padding:14px 20px;	
		color:#FFF;
		font-size:17px;
	text-decoration: none;
		 
	}
  
  
	nav ul li ul li .toggle,
	nav ul ul a {
		background-color: #fff; 
		color:#0A65B2;
	}

	/* Hide Dropdowns by Default */
	nav ul ul {
		float: none;
		position:static;
		color: #ffffff;
		/* has to be the same number as the "line-height" of "nav a" */
	}
		
	/* Hide menus on hover */
	nav ul ul li:hover > ul,
	nav ul li:hover > ul {
		display: none;
	}
		
	/* Fisrt Tier Dropdown */
	nav ul ul li {
		display: block;
		width: 100%;
	}

	nav ul ul ul li {
		position: static;
		/* has to be the same number as the "width" of "nav ul ul li" */ 

	}

}

@media all and (max-width : 330px) {

	nav ul li {
		display:block;
		width: 94%;
	}

}

/*/dropdown*/


/* about us and event */
.wrapper{
    min-height: 350px;
    background: #fff;
   
    padding-bottom: 15px;
    margin-left: 20px;
    margin-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    
}
.news-wrapper{  
 border: 1px solid #cfcfcf;
    padding: 10px;
    margin-left: 10px;
}
.news-title {
    border-bottom: 5px solid #2551a2;
    padding-bottom: 10px;
}
.news-title h2 {
    color: #2551a2;
    font-size: 22px;
    padding: 0px 0px;
    margin: 0;
    display: inline-block;
}
.news-title a {
    color: #2551a2;
    margin: 5px 10px 0px 0px;
}
.pull-right {
    float: right;
}
.news-package{
	border-bottom: 1px solid #2551a2;
    margin: 10px 0px 0px 0;
    padding-bottom: 5px;
}
.news-package a{
	color:#428bca;
	padding-left: 20px;
	font-size: 17px;

}
/*news image*/

.news-image{
	height: 100px;
	width: 100%;
	margin-top:5px;
	vertical-align: middle;
	image-rendering: auto;

}
.news-date {
    font-size: 12px;
    color: #797979;
    display: inline-block;
    margin-bottom: 2px;
}
.news-list-content li p{
	font-size: 14px;
}
.about-us-logo{
	
	height: 400px;
}
.about-us-logo img{
	width: 100%;
	height: 400px;
	object-fit: cover;
}
.about-us-title{
	font-size: 20px;
	color:#2551a2; 
	padding-left: 0px;
	margin-left: 0px;
}
/*photo gallery*/
.photo-list{
	width: 100%;
	height: 150px;
	object-fit: cover;
	

}
/*--------------------------------------------------------------
# Contact Page
--------------------------------------------------------------*/
.contact-page .page-header {
    background: url(images/contact-bg.jpg) no-repeat center;
    background-repeat: no-repeat; background-size: cover; background-position: center;resize: both; 
}

.contact-page-wrap {
    padding: 0 0 96px;
}

.contact-page-wrap .entry-content {
   /* margin-top: 96px;*/
}

.contact-page-wrap .entry-content h2 {
    font-size: 24px;
    font-weight: 500;
}

.contact-page-wrap .entry-content p {
    margin-top: 20px;
    font-size: 14px;
    color: #929191;
}

.contact-page-wrap .entry-content ul.contact-social {
    padding: 20px 0 0;
    margin: 0;
    list-style: none;
}

.contact-page-wrap .entry-content ul.contact-social li {
    margin-right: 28px;
    margin-bottom: 8px;
    font-size: 14px;
}

.contact-page-wrap .entry-content ul.contact-social li a {
    color: #ff3700;
}

.contact-page-wrap .entry-content ul.contact-info {
    margin: 32px 0 0;
}

.contact-page-wrap .entry-content ul.contact-info li {
    display: flex;
    align-items: baseline;
    margin-bottom: 15px;
    font-size: 14px;
    color: #9b9a9a;
}

.contact-page-wrap .entry-content ul.contact-info .fa {
    width: 28px;
    margin-right: 10px;
    font-size: 18px;
    color: #3288D0 ;
    text-align: center;
}

.contact-form {
    padding: 35px 20px 55px;
   
    background: #edf3f5;
}

.contact-form input[type="text"],
.contact-form input[type="email"],
.contact-form textarea {
    width: 100%;
    padding: 12px 24px;
    margin-bottom: 18px;
    border: 1px solid #e0e0e0;
    font-size: 14px;
    line-height: 1;
}

.contact-form input[type="text"]:focus,
.contact-form input[type="email"]:focus,
.contact-form textarea:focus {
    outline: none;
}

.contact-form input[type="text"]::placeholder,
.contact-form input[type="email"]::placeholder,
.contact-form textarea::placeholder {
    color: #929191;
}

.contact-form span {
    display: block;
    margin-top: 16px;
    text-align: center;
}

.contact-form input[type="submit"] {
    cursor: pointer;
}

.contact-page .contact-gmap {
    margin-top: 92px;
}

.contact-page .contact-gmap iframe {
    display: block;
    width: 100%;
    height: 440px;
}

/*--------------------------------------------------------------
# Contact Page
*/
.all-footer{
	
	width: 100%;
	background:#2551a2;
	    margin-top: 60px;
}
.footer-list li{
  padding-top: 10px;
  padding-left: 10px;
  color: #fff;
}
a:hover{
	text-decoration: none;
	color:#eee;
}
